﻿@charset "utf-8";
/* CSS Document */


.add_div{margin-left:20px; margin-right:20px; line-height:20px; font-size:12px; margin-top:5px; color:#565656; text-align:right;}
.add_div a{ color:#1870b9; text-decoration:none;}

h2{ font-size:18px;float:left; color:#804e21; font-weight:500; }
.location_txt_title{ float:left; left:0px; padding-top:1px; border:0px solid #e70012;color:#32363D;}
.location_inform p{ clear:both; color:#333;}


#location_ladiv{ width:100%;}
.google_map{width:100%;}
#map_canvas{width:100%; height:290px;}

.location_inform{ overflow:hidden; margin:10px 20px 10px 20px; padding-bottom: 10px; border-bottom: 1px dotted #aaa; color:#333; line-height:1.8; font-size:13px;}
.location_inform:last-child {
	border-bottom: none;
}
.location_txt{line-height:20px; font-size:12px; padding-top:5px;}

